@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: solution.css
 -----------------------------------------------------------*/

/*==================================================

ttl

==================================================*/

h1#ttl_products {
  background:url(../../products/images/ttl_products.gif) no-repeat;
  width:492px;
  height:56px;}

.solution_copy {
  background:url(../images/solution_copy.gif) no-repeat;
  width:654px;
  height:30px;
  text-indent:-9999px;
  }

h2 {
  margin:0 0 20px 0 !important;
  text-indent:-9999px;
  width:660px;
  height:40px;
  clear:both;}

* html h2 {height:30px;}/* IE6 */
*+html h2 {height:50px;}/* IE7 */

#ttl_advice {background:url(../images/ttl_advice.gif) no-repeat bottom;}
#ttl_new {background:url(../images/ttl_new.gif) no-repeat bottom;}
#ttl_product {background:url(../images/ttl_product.gif) no-repeat bottom;}
#ttl_bcp {background:url(../images/ttl_bcp.gif) no-repeat bottom;}


/*==================================================

solution list

==================================================*/ 


ul.solution {
  color:#666;
  width:654px;
  margin-left:5px;
  }

* html ul.solution {
  margin-left:0;
  margin-bottom:10px;}/* IE6 */
  
*+html ul.solution {
  margin-left:0;
  margin-bottom:10px;}/* IE7 */

ul.solution li {
  float:left;
  list-style:none;
  width:213px;
  background:url(../images/bg_dd.gif) no-repeat bottom;
  margin:0 5px 20px 0;}

ul.solution li strong {
  display:block;
  height:51px;
  text-indent:-9999px;}

ul.solution li strong.ttl_advice1 { background:url(../images/ttl_advice1.gif) no-repeat;}
ul.solution li strong.ttl_advice2 { background:url(../images/ttl_advice2.gif) no-repeat;}
ul.solution li strong.ttl_advice3 { background:url(../images/ttl_advice3.gif) no-repeat;}
ul.solution li strong.ttl_advice4 { background:url(../images/ttl_advice4.gif) no-repeat;}
ul.solution li strong.ttl_advice5 { background:url(../images/ttl_advice5.gif) no-repeat;}
ul.solution li strong.ttl_advice6 { background:url(../images/ttl_advice6.gif) no-repeat;}
 
ul.solution li strong.ttl_new1 { background:url(../images/ttl_new1.gif) no-repeat;}
ul.solution li strong.ttl_new2 { background:url(../images/ttl_new2.gif) no-repeat;}
ul.solution li strong.ttl_new3 { background:url(../images/ttl_new3.gif) no-repeat;}

ul.solution li strong.ttl_product1 { background:url(../images/ttl_product1.gif) no-repeat;}
ul.solution li strong.ttl_product2 { background:url(../images/ttl_product2.gif) no-repeat;}
ul.solution li strong.ttl_product3 { background:url(../images/ttl_product3.gif) no-repeat;}

ul.solution li strong.ttl_bcp1 { background:url(../images/ttl_bcp1.gif) no-repeat;}

ul.solution li span {
  display:block;
  padding:0 8px 10px 10px;}
